div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.news-item {
	display: flex;
	flex-flow: column;
	margin-bottom: 20px;
	/* border: 1px solid red; */
}

.img-block {
	display: flex;
	/* border: 1px solid red; */
	height: 100px;
	justify-content: center;
}

.blog-item-image {
	height: auto !important;
	margin-bottom: 10px;
}

.blog-item-image img {
	width: 100%;
	height: auto;
	margin: 0;
	object-fit: cover;
}

.news-item.blog-item {
	margin-bottom: 0;
}

.date-public {
	padding: 0;
	margin-bottom: 5px;
}

.public-text {
	padding: 0;
}

.blog-main-picture img {
	margin: 0 !important;
	height: 100% !important;
	width: 100% !important;
	padding: 0 !important;
	object-fit: cover !important;
}


.row.blog_list {
	display: flex;
	flex-wrap: wrap;
}